@charset "utf-8";
/* CSS Document */

.main-wrap{
	background-image: url("https://dolphinpapa.co.jp/system_panel/uploads/images/mainwrap_bg_img.png");
	background-position: top -50px center;
	background-repeat: repeat-y;
	background-size: 100% auto;
}

.cate_wrap .cate2 .boxwrap {
	position: relative;z-index: 3;
}
.cate_wrap .cate2 .boxwrap .box:not(:last-of-type){
	margin-bottom: 50px;
}
.cate_wrap .cate2 .boxwrap .box .imgbox{
	border-radius: 8px;
	overflow: hidden;
	width: 30%;
}
.cate_wrap .cate2 .boxwrap .box .txtbox{
	width: 70%;
	padding-left: 5%;
}
.cate_wrap .cate2 .boxwrap .box .txtbox h3{
	margin-bottom: 20px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate_wrap .cate2 .boxwrap .box .imgbox{
		width: 35%;
	}
	.cate_wrap .cate2 .boxwrap .box .txtbox{
		width: 65%;
		padding-left: 5%;
	}
	.cate_wrap .cate2 .boxwrap .box .txtbox h3{
		margin-bottom: 20px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate_wrap .cate2 .boxwrap .box .imgbox{
		width: 40%;
	}
	.cate_wrap .cate2 .boxwrap .box .txtbox{
		width: 60%;
		padding-left: 5%;
	}
	.cate_wrap .cate2 .boxwrap .box .txtbox h3{
		margin-bottom: 20px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.main-wrap{
		background-size: 120% auto;
	}
	.cate_wrap .cate2 .boxwrap .box .imgbox{
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	.cate_wrap .cate2 .boxwrap .box .txtbox{
		width: 100%;
		padding-left: 0;
	}
	.cate_wrap .cate2 .boxwrap .box .txtbox h3{
		margin-bottom: 10px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

